/*--general--*/

/* Content */


#maincontent {
	width: 100%; 
	text-align: left; /* this overrides the text-align: center on the body element. */		
	background-color: #fff;
	}

.welcomewrapper { 
	 width: 947px;
	 w\idth: 950px; /*IE6 width*/
	 margin: 0 auto;
	 padding:0 10px 30px 20px;
	 background: #fff url('../images1/mainbackground2.jpg') repeat-x;
}

/*--left nav--*/


.wrapper2 { 
	 width: 920px;
	 margin: 60px auto 0px auto;
}

	
.wrapper2 h1{
	font:bold 30px "Arial", Helvetica, Verdana, sans-serif;	
	color: #060C56;
	line-height:50px;
	border-bottom:#060C56 solid 1px;
	}

.largewrapper { 
	 float:left;
	 margin:0 4px 0 0;
}

.smallwrapper { 
	 float:left;
	 display:block;
	 width:208px;
}
.smalltop { 
	 float:left;
	 margin-bottom:4px;
}
.smallbottom { 
	 float:left;
}

.imagewrapper { 
	 width: 675px;
	 w\idth: 679px; /*IE6 width*/
	 float:left;
	 margin:0 0 0 30px;
	
}

.imagewrapper2 { 
	 width: 675px;
	 w\idth: 679px; /*IE6 width*/
	 float:left;
	 margin:0 0 0 0px;
	 border-bottom:solid 10px #060C56;

	 
/*--content wrapper--*/
}

.wrapper1 {
width:920px;
margin:20px auto 0 auto;
}
	
.wrapper1 h1{
	margin-bottom: 10px;
	font:bold 30px "Arial", Helvetica, Verdana, sans-serif;	
	color: #060C56;
	}
	

.wrapper1 h2{
	margin:20px 0 10px 0;
	font:bold 20px "Arial", Helvetica, Verdana, sans-serif;	
	color: #060C56;
	border-bottom:1px #CCC solid;
	line-height:30px;
	}
	
	
.wrapper1 p{
	margin-bottom: 10px;
	font: 12px "Arial", Helvetica, Verdana, sans-serif;
	line-height:18px;
	
	}
.wrapper1 a{
	color: #4680DC;
	font: bold;
	
}
.wrapper1 a:hover, .wrapper1 a.selected
{
	font: bold;
	color: #060C56;
	
}

.wrapper1 .subhead{
	margin:40px 0 10px 0;
	font:bold 22px "Arial", Helvetica, Verdana, sans-serif;	
	color: #060C56;
	line-height:30px;
	}


.wrapper1 .subhead1{
	margin:0 0 10px 0;
	font:bold 22px "Arial", Helvetica, Verdana, sans-serif;	
	color: #060C56;
	line-height:30px;
	}
/*--sidebar--*/
.sidebarmargin {
	padding:  0 0 0 40px;
	width: 210px;
	float:right;
}
	
.sidebarwrapper {
	border: 1px #b0b1ba solid;
	margin: 15px 0;
	font-size: 12px;
	padding:  10px 10px 0 10px;
	width: 190px;
	background: #FFFFFF;
	float:left;
}
.sidebarwrapper h1 {
margin-top: 0;
margin-bottom: 5px;
border-bottom: 1px #b0b1ba solid;
text-align: left;
font: bold 16px "Arial", Helvetica, Verdana, sans-serif;
color: #fff;
background-color: #D0801E;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 15px;
}	

.udtoday {
	margin-top: 0;
	margin-bottom: 5px;
	border-bottom: 1px #b0b1ba solid;
	text-align: left;
	font: bold 18px "Arial", Helvetica, Verdana, sans-serif;
	color: #fff;
	background-color: #0066FF;
	padding: 3px 15px;
}	

.topstories{
	margin:10px 0;
	font:bold 12px "Arial", Helvetica, Verdana, sans-serif;	
	color: #060C56;
	border-bottom:1px #CCC solid;
	line-height:18px;
	letter-spacing:1px;
	}	
.sidebar1 {
	padding-top: 10px;
	padding-left: 10px;
	font: bold 12px "Arial", Helvetica, Verdana, sans-serif;
	text-align: left;
	width: 240px;

 }
.sidebar1 ul {
padding-top: 6px;
padding-bottom: 15px;
padding-left: 30px;
font: bold 12px "Arial", Helvetica, Verdana, sans-serif;
list-style-type: none;
color: #000000;
margin: 0; 
}	

.sidebar1 p {
	font: bold 12px "Arial", Helvetica, Verdana, sans-serif;
	text-align: left;
	padding: 0 0 5px 10px;
	margin: 20px 0 10px 0;
	letter-spacing:1px;
	color: #4680DC;
	border-bottom:1px #b0b1ba solid;
}
.sidebar1 a:link {
	color: #060C56;
	text-decoration: none;
	font-weight: bold;
 }
.sidebar1 a:visited {
color: #060C56;
text-decoration: none;
font-weight: bold;
 }
.sidebar1 a:hover {
color: #4680DC;
text-decoration: underline;
font-weight: bold;
}
.sidebar1 ul {
margin:0;
padding:0;
list-style:none;
	}
.sidebar1 ul li {
	font: bold 12px "Arial", Helvetica, Verdana, sans-serif;
	margin:0 0 10px 25px;
	color: #4680DC;
	list-style-image: url(../images1/newsgoldbullet.gif);
	

}
.sidebar {
background: #fff url(../images1/background-hm4.jpg) repeat-x;
}


/*--main content--*/
.contentwrapper {
	border: 1px #CCC solid;
	margin-bottom: 10px;
	padding:0 10px 15px 10px;
	width: 650px;
	background: #FFFFFF;
	float:left;
	
	}
	.contentwrapper h1{
	margin-bottom: 10px;
	font:bold 30px "Arial", Helvetica, Verdana, sans-serif;	
	color: #4680DC;
	}
	
   .contentwrapper h2{
	margin-bottom: 10px;
	font:bold 20px "Arial", Helvetica, Verdana, sans-serif;	
	color: #060C56;
	border-bottom:1px #CCC solid;
	line-height:30px;
	}
	
	.contentwrapper p{
	margin-bottom: 10px;
	font: 12px "Arial", Helvetica, Verdana, sans-serif;
	line-height:18px;
	
	}
.newstitles {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
}
.newstitles a:link {
	color: #4680DC;
	text-decoration: none;
	font-weight: normal;
 }
.newstitles a:visited {
color: #4680DC;
text-decoration: none;
font-weight: normal;
 }
.newstitles a:hover {
color: #060C56;
text-decoration: underline;
font-weight: normal;
}
.newstitles ul {
margin:0;
padding:0;
list-style:none;
	}
.newstitles ul li {
	font-size: 12px;
	font-weight: normal;
	margin:0 0 10px 25px;
	color: #4680DC;
	list-style-image: url(../images1/newsgoldbullet.gif);

}
